SelworkBundle\Model\Request:
    Request_1:
        session_id: 9s62093f4pb8jil2bm5juseo22
        ip_address: 127.0.0.1
        request_url: 'http://selwork/user'
        post_parameters: '[]'
        get_parameters: '[]'
        method: GET
        created_at: '2017-10-20 00:17:32'
    Request_2:
        session_id: 9s62093f4pb8jil2bm5juseo22
        ip_address: 127.0.0.1
        request_url: 'http://selwork/app_dev.php/user/upload'
        post_parameters: '{"upload":{"save":"","_token":"_RTf5XEVKVBBsk0ddoM-PztT9RZYfkOxBVk-omBoeTE"}}'
        get_parameters: '[]'
        method: POST
        referrer: 'http://selwork/app_dev.php/user/upload'
        created_at: '2017-10-20 00:23:16'
    Request_3:
        session_id: 9s62093f4pb8jil2bm5juseo22
        ip_address: 127.0.0.1
        request_url: 'http://selwork/app_dev.php/user?lore=ipsum'
        post_parameters: '[]'
        get_parameters: '{"lore":"ipsum"}'
        method: GET
        created_at: '2017-10-20 00:27:20'
